BODY, TD {
	background-color: #D2B48C;
	font-family: "Times New Roman", Times, serif;
}
 
A {
	color: #FFE9BF;
}

A:Hover {
	color: #FFB731;
	
}

H1, H2, H3, H4 { 
	font-variant: small-caps;
	color: black; 
	padding: 4px;
	width: 100%;
}

.Menu {
	font-family: "Times New Roman", Times, serif;
	font: bold;
	font-size: 20px;
	text-align: center;
}

.menu_font {
	background-color: #43699C;
	height: 57 px;
	border-color: black;
	width: 86%;
	vertical-align: top;
}

.signed {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}

.haut_menu {
	background: url(hautmenu.gif);
	width: 86%;
}

.bas_menu {
	background: url(basmenu.gif);
	width: 86%;
}

.menu_cadre1 {
	border: 0;
	padding: 0;
	width: 250;
	height: 380;
	float: left;
}

.menu_cadre2 {
	border: 0;
	padding: 0;
	width: 150;
	height: 380;
	float: left;
}

.middle {
	border: 0;
	float: left;
	padding: 0;
}

.sub {
	border: 0;
	float: left;
	padding: 0;
	width: 468;
}

